@charset "utf-8";

.share_box .share-link{

    text-align: left;

}

/*列表通用 index article*/

/*------------ article ------------*/

/*20200103 修改圖片max width:200px  start*/

.article-box .article-list .item .pic {
    order: 2;
    max-width: 200px;
    min-width: 200px;
}
.type5 .article-list .item .box,
.type3 .article-list .item .box{
	max-width:200px;
}
.type5 .article-list .item .box {
    margin-bottom:20px;
}

.type3 .article-list .Category+.date:before {
    content: '';
    width: 16px;
    height: 1px;
    background: #24262C;
    display: inline-block;
    margin: 12px 10px;
}
.type1 .article-list .text-all {
    min-height: 200px;
}


.type4 .article-list .CandD-box {
    margin-top: 80px;
}
.type4 .article-list .CandD-box {
    margin-top: 35px;
}
.type4 .article-list .item .name {
    padding-top: 0px;
    margin-bottom: 30px;
}
.type4 .article-list .text-all {
    padding: 0 0 32px;
}

.orig.article-list .text{
    max-width: 200px;
}
.type3 .orig.article-list .text{
    max-width: unset;
}
.type4 .orig.article-list .text{
    max-width: unset;
}
.type5 .orig.article-list .text{
    max-width: unset;
}
.type1 .orig.article-list .text{
    max-width: unset;
}
.type2 .orig.article-list .text{
    max-width: unset;
}
.type2 .article-list .item .text {
    padding: 5px 0 0;
}
.type2 .article-list .date {
    margin-bottom: 5px;
}
.type2 .article-list .description {
    margin-bottom: 5px;
}


@media(max-width:770px){
    .type1 .article-list .text-all {
        min-height:auto;
    }
    .type3.article-box .article-list .item .pic {
        order: 2;
        max-width: unset;
        min-width: unset;
    }
    .type5.article-box .article-list .item .pic {
        order: 2;
        max-width: unset;
        min-width: unset;
    }
}

/*20200103 修改max width:200px end */


.article-list .item .name {
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.type4 .article-list .item .name{
	min-height:29px;
	margin-bottom: 37px;
	padding-top:0;
	
}
.type4 .article-list .description{
	margin-top:0;
	    margin-bottom: 10px;
}
.type4 .CandD-box {
    margin-top: 32px;
}
.article-list .item .box{

    margin: 0 auto 45px;

    border-bottom: 1px solid #f5f5f5;

    padding-bottom: 35px;

    position: relative;

}

.article-list .item .pic{

    position: relative;

    box-sizing: border-box;

    order: 2;

    width: 100%;

    vertical-align: top;

}

.type5 .keyword_box{

    color: #9A7F64;

}

.type5 .article-list .item .date,

.article-date{

    color: #FFFFFF;

    margin: -25px 0 13px;

    font-family: 'Roboto', sans-serif;

    font-weight: 500;

    background: rgb(230,10,54);

    background: -moz-linear-gradient(-45deg, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);

    background: -webkit-linear-gradient(-45deg, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);

    background: linear-gradient(135deg, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );

}

.article-date{

    margin:auto;

}

.type1 .article-list .btn.more,

.type4 .article-list .btn.more{

    z-index: 5;

    overflow-x: hidden;

    color: #fff;

    position: relative;

}

.type1 .article-list .btn.more:before,

.type4 .article-list .btn.more:before{

    content: '';

    display: block;

    position: absolute;

    width: 100%;

    top: 0;

    left: 0;

    bottom: 0;

    right: 0;

    background: rgb(230,10,54);

    background: -moz-linear-gradient(-45deg, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);

    background: -webkit-linear-gradient(-45deg, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);

    background: linear-gradient(135deg, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );

    transition: all .3s ease;

    border-radius: 5px;

}

.type1 .article-list .box .btn.more:hover:before,

.type4 .article-list .box:hover .btn.more:before{

    opacity: 0;

}

.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{

    color: rgb(230,10,54);

    border-color: rgb(230,10,54);

}
.type1 .article-list .description,
.type2 .article-list .description, 
.type3 .article-list .description, 
.type4 .article-list .description{
    font-size: 16px;
    max-height: 130px;
    color:#444;
}
.type1 .article-list .description{
    -webkit-line-clamp: 5;
}
.type5 .article-list .description{
    font-size: 16px;
    height: 47px;
    color:#444;
}
/*------------ keyword_box ------------*/

.keyword_box i{

    font-size: 14px;

    line-height: 14px;

    float: left;

    position: absolute;

    top: 14px;

    left: 0;

}

.article-detail .fb{

    padding: 10px 0 5px;

}

.keyword_box.detail{

    height: auto;

    max-width: 1000px;

    margin: 0;

    position: relative;

    padding: 9px 0 9px 25px;

    color: #9A7F64;

    box-sizing: border-box;

    font-size: 14px;

    line-height: 1.5;

}

.type5 .keyword_box.detail ul{

    white-space: normal;

    overflow: inherit;

}

.type5 .keyword li a:hover{

    text-decoration: underline;

    color: #999;

}

/*!列表通用 index article*/

/*------------ detail-main ------------*/

.article-date{

    box-sizing: border-box;

    font-size: 35px;

    line-height: 0.5;

    letter-spacing: -1px;

    margin: -35px 0px 13px;

    position: relative;

    z-index: 2;

    width: 62px;

    height: 62px;

    padding-top: 13px;

    border-radius: 3px;

    font-weight: 500;

    display: flex;

    flex-wrap: wrap;

    text-align: center;

    justify-content: center;

    margin: 0;

}

.article-date .day{

    display: block;

    width: 100%;

}

.article-date .month{

    order: 2;

}

.article-date .month:before{

    content: '.'

}

.article-date .month,

.article-date .years{

    font-size: 12px;

    line-height: inherit;

    margin-top: 0;

    letter-spacing: 0;

    font-weight: 600;

}

.pic_box{

    padding: 0px;

    margin: 20px 0 30px;

    max-width: 650px;

}

.pic_box img{

    width: 100%;

}

.article-detail .share_box{

    text-align: left;

}

.article-title{

    font-size: 32px;

    font-weight: bold;

    margin: 10px 0;

}

/*------------ rwd ------------*/

@media screen and (max-width: 1000px){

    .pic_box{

        padding:0;

        margin: 10px 0 20px;

    }

}

@media screen and (max-width: 480px){

    .article-detail .fb{

        width: 82px;

        overflow: hidden;

    }

}

